package xyz.wbsite.module.conf.rsp;

import xyz.wbsite.frame.base.BaseResponse;

/**
 * MappingUpdateResponse - 映射
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2020-03-18
 */
public class MappingUpdateResponse extends BaseResponse {

    /**
     * 更新数目
     */
    private Long result;

    public Long getResult() {
        return this.result;
    }

    public void setResult(Long result) {
        this.result = result;
    }
}
